#!/bin/sh
echo 'name: hoogle
version: 4.2.16
id: hoogle-4.2.16-7e04e2ba9675de33d66ed1d54fd7d57f

license: BSD3
copyright: Neil Mitchell 2004-2013
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://www.haskell.org/hoogle/
package-url:
synopsis: Haskell API Search
description: Hoogle is a Haskell API search engine, which allows you to
             search many standard Haskell libraries by either function name,
             or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell Data.Heap Data.TypeMap General.Base
                General.System General.Util General.Web Hoogle.DataBase.Aliases
                Hoogle.DataBase.Instances Hoogle.DataBase.Items
                Hoogle.DataBase.Serialise Hoogle.DataBase.SubstrSearch
                Hoogle.DataBase.Suggest Hoogle.DataBase.Type
                Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.Type.Docs Hoogle.Type.Item Hoogle.Type.Language
                Hoogle.Type.TagStr Hoogle.Type.TypeSig Hoogle.Type.ParseError
                Hoogle.Type.Result Hoogle.Query.Parser Hoogle.Query.Render
                Hoogle.Query.Suggest Hoogle.Query.Type Hoogle.Score.Scoring
                Hoogle.Score.Type Hoogle.Search.Results Hoogle.Store.All
                Hoogle.Store.ReadBuffer Hoogle.Store.Type Hoogle.Store.WriteBuffer
                Paths_hoogle
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hoogle-4.2.16
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hoogle-4.2.16
              /usr/local/lib
hs-libraries: HShoogle-4.2.16
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-62d3c0fc3f921c82378abf4765967268
         array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         binary-0.5.1.0-7d22596bb2c03e233a921965830a1e7b
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         cmdargs-0.10.2-871c6388f55c7a27aea9a54912f3efe2
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         haskell-src-exts-1.13.5-a60a31d89dddcba5e5a6390743c94aa5
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         safe-0.3.3-f47982e7505f756977935b7c31c12332
         tagsoup-0.12.8-5665c394154f760d47f93c80817b80c3
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         uniplate-1.6.10-0b58b7f26abb16e26ab30411209fe059
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
         warp-1.3.7.4-5c8b2c9d93aee17712edb95ca3a875e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hoogle-4.2.16/html/hoogle.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hoogle-4.2.16/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
